Page MenuHomePhabricator

CX2 - Categories for source article not present on ContentTranslation
Closed, ResolvedPublic

Description

  1. Select an article for translation that has some categories - e.g. "Michael Jackson" in English has many categories.
  2. 'Start a new translation' for that article - when an article loads, 'No Categories' will be displayed.

Details

Related Gerrit Patches:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 19 2018, 12:32 PM

Change 434148 had a related patch set uploaded (by Santhosh; owner: Santhosh):
[mediawiki/services/cxserver@master] Do not miss categories that appear just after a transclusion context

https://gerrit.wikimedia.org/r/434148

santhosh claimed this task.May 20 2018, 9:44 AM
santhosh triaged this task as Medium priority.
santhosh moved this task from Backlog to In Review on the Language-2018-Apr-June board.

After the fix

Change 434148 merged by jenkins-bot:
[mediawiki/services/cxserver@master] Do not miss categories that appear just after a transclusion context

https://gerrit.wikimedia.org/r/434148

Etonkovidova closed this task as Resolved.May 29 2018, 9:33 PM
Vvjjkkii renamed this task from CX2 - Categories for source article not present on ContentTranslation to 5ocaaaaaaa.Jul 1 2018, 1:09 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed santhosh as the assignee of this task.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: santhosh; removed: gerritbot, Aklapper.
CommunityTechBot renamed this task from 5ocaaaaaaa to CX2 - Categories for source article not present on ContentTranslation.Jul 2 2018, 4:52 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to santhosh.
CommunityTechBot lowered the priority of this task from High to Medium.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot edited subscribers, added: gerritbot, Aklapper; removed: santhosh.